@import url('https://cdn-uicons.flaticon.com/3.0.0/uicons-regular-rounded/css/uicons-regular-rounded.css');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


*,
::after,
::before {
    box-sizing: border-box;
}

#main_content {
    min-height: 80vh;
}

:root {
    /* --theme-color: #61a402;
    --color-green: #65971e;
    --color-light-green: #daeac5; */
    --theme-color: #f55d2c;
    --color-green: #f55d2c;
    /* --color-light-green: #dbd4e6; */
    /* --color-light-green: #f3f4f6; */
    --color-light-green: #F3E9DC;
    --color-lightness-green: #fdfff8;
    --color-gray: #8d949d;
    --color-gray-dark: #595959;
    --color-gray-400: #e7e7e7;
    --color-black: #232424;
    --color-white: #ffffff;
    --primary-font-family: 'Inter', sans-serif;
    --secondary-font-family: 'Inter', sans-serif;
    --arabic-font-family: 'Noto Kufi Arabic', sans-serif;
    --font-size-100: 14px;
    --font-size-200: 18px;
    --font-size-300: 18px;
    --font-size-400: 20px;
    --font-size-500: 25px;
    --font-size-600: 30px;
    --font-size-700: 35px;
    --font-size-800: 40px;
    --font-size-900: 65px;
    --heading-1: 40px;
    --heading-2: 35px;
    --heading-3: 28px;
    --heading-4: 22px;
    --heading-5: 18px;
    --heading-6: 16px;
    --line-height-100: 1;
    --line-height-200: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--secondary-font-family);
    font-weight: 600;
}

html {
  overflow-x: hidden !important;
}

body {
    font-family: var(--primary-font-family);
    font-weight: normal;
    font-style: normal;
    color: var(--bs-body-color);
    font-size: var(--font-size-100);
    line-height: var(--line-height-200);

}


li {
    list-style: none;
    font-size: 14px;
}

ul {
    margin: 0px;
    padding: 0px;
}

a,
button {
    outline: medium none;
    transition: all 0.3s ease-out 0s;
}

a {
    text-decoration: none;
    display: inline-block;
}

.top-header {
    border-bottom: 1px solid #e7e7e7;
}

ul.top-list-1 {
    float: left;
    display: block;
}

.top-list-1-mobile {
    display: none;
}

ul.top-list-1 li {
    float: left;
    color: #595959;
    padding: 7px 15px 7px 0px;
}

ul.top-list-1 li i {
    margin-right: 5px;
}

.top-header ul.top-list {
    float: right;
}

.top-header ul.top-list li:not(:last-of-type) {
    border-right: 1px solid var(--color-gray-400);
}

.top-header ul.top-list li {
    float: left;
    padding: 8px 15px;
}

.top-header ul.top-list li a {
    color: var(--color-gray-dark);
    font-weight: 400;
    line-height: 1;
    transition: all 0.3s ease-out 0s;
}

.language-menu ul.dropdown-menu {
    min-width: 7rem;
    padding: 0;
    border: 1px solid var(--color-gray-400);
    border-radius: 0;
    color: var(--color-gray-dark);
}

.language-menu ul.dropdown-menu li {
    width: 100%;
    padding: 0;
    border: none !important;
}

.language-menu ul.dropdown-menu li a.dropdown-item {
    color: var(--color-gray-dark);
    font-size: var(--font-size-100);
    text-align: center;
    padding: 8px 5px;
}

.top-header ul.top-list li a:hover {
    color: var(--theme-color);
    transition: all 0.3s ease-out 0s;
}

.language-menu ul.dropdown-menu li a.dropdown-item:focus,
.language-menu ul.dropdown-menu li a.dropdown-item:hover {
    color: var(--color-white);
    background-color: var(--theme-color);
}

/*-----------------*/
.header {
    display: block;
    background-color: var(--color-white);
    /* box-shadow: 0 4px 4px rgba(0, 0, 0, 0.05); */
}

.header-desktop {
    display: block;
    padding: 10px 0px 0 0;
}

.header .logo {
    width: 170px;
}

.header .logo img {
    width: 100%;
    height: auto;
}

.header .search-card {
    border: 1px solid var(--theme-color);
    width: 100%;
    height: 42px;
    border-radius: 45px;
    overflow: hidden;
}

.header .search-card .search-box {
    width: calc(100% - 50px);
    float: left;
    border-right: 1px solid var(--theme-color);
}

.header .search-card .search-box input.form-control {
    padding: 14px 20px;
    background: transparent;
    border: none;
    font-size: 14px;
    height: 42px;
}

.header .search-card .cat-select {
    width: 150px;
    float: left;
    border-right: 1px solid var(--theme-color);
}

.header .search-card .cat-select select.form-select {
    padding: 14px 10px;
    border: none;
}

.form-select {
    border-radius: 0px;
    height: auto;
    color: var(--color-gray-dark);
    font-size: var(--font-size-100);
}

.form-select:focus {
    box-shadow: none;
    border-color: var(--theme-color);
}

.form-control:focus {
    box-shadow: none;
    border-color: var(--theme-color);
}

.header .search-card .search-btn {
    width: 50px;
    float: left;
    background-color: var(--theme-color);
}

.header .search-card .search-btn .btn-search {
    padding: 13px 13px;
    margin: 0 auto;
    background: var(--theme-color);
    border-radius: 0px;
    color: var(--color-white);
    font-size: 15px;
}

.header .search-card .search-btn .btn-search:active {
    border-color: var(--theme-color)
}

.header .search-card .search-btn .btn-search:focus {
    border-color: var(--theme-color)
}


.header ul.head-round-icon {
    display: flex;
    float: right;
    margin-top: 13px;
}

.header ul.head-round-icon li:not(:last-of-type) {
    margin-right: 10px;
}

.header ul.head-round-icon li a {
    position: relative;
    display: inline-block;
    color: var(--color-gray-dark);
}

.header ul.head-round-icon li a i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    background: var(--color-light-green);
    color: var(--color-gray-dark);
    border-radius: 50%;
    margin-right: 15px;
    transition: all 0.3s ease-out 0s;
}

.header ul.head-round-icon li a .cart_count {
    width: 22px;
    height: 22px;
    position: absolute;
    left: 22px;
    top: -10px;
    background: var(--theme-color);
    padding: 0px 3px;
    line-height: 22px;
    border-radius: 50%;
    color: var(--color-white);
    font-size: 12px;
    text-align: center;
}

.shopingCart {
    position: relative;
}

.header ul.head-round-icon li:hover a i {
    background: var(--theme-color);
    color: var(--color-white);
}

.shopingCart .shoping-cart-card.open {
    visibility: visible;
    opacity: 1;
    top: 115%;
}

.shopingCart .shoping-cart-card {
    position: absolute;
    /* top: 130%; */
    right: 0;
    width: 260px;
    background: var(--color-white);
    border-radius: 5px;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;

    box-shadow: 0px 17px 42px rgba(93, 93, 93, 0.14);
    transition: all 0.3s ease 0s;
    border-top: 3px solid var(--theme-color);
    border-bottom: 3px solid var(--theme-color);
}

.empty_card {
    padding: 20px;
}

.empty_card .empty_img img {
    width: 100%;
}

.empty_card h3 {
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}

.shopingCart .shoping-cart-card .shoping-cart-body {
    max-height: 330px;
    overflow-y: auto;
    padding: 20px 15px 15px 15px;
    width: 100%;
}


.header-mobile {
    display: none;
    width: 100%;
    background: var(--color-white);
    padding: 6px 0px 6px 0px;
    border-bottom: 1px solid var(--color-gray-400);
}

.header .header-mobile-card .bars-search-card ul.head-round-icon,
.header .header-mobile-card .head-round-card ul.head-round-icon {
    margin-top: 5px;
}

.header .header-mobile-card .bars-search-card ul.head-round-icon li:not(:last-of-type),
.header .header-mobile-card .head-round-card ul.head-round-icon li:not(:last-of-type) {
    margin-right: 5px;
}

.header ul.head-round-icon li a {
    position: relative;
    display: inline-block;
}


.header-mobile-card .bars-search-card {
    width: 120px;
    float: left;
}

.header ul.head-round-icon {
    display: flex;
    float: right;
    margin-top: 13px;
}

.header ul.head-round-icon li a i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    background: var(--color-light-green);
    color: var(--color-gray-dark);
    border-radius: 50%;
    margin-right: 15px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.header-mobile-card .logo-card {
    width: calc(100% - 240px);
    float: left;
}


.header .header-mobile-card .logo-card .logo {
    margin: 0 auto;
}

.logo h1,
.logo h2 {
    font-size: 32px;
    color: var(--color-black);
}

.logo-g {
    background: var(--theme-color);
    color: #fff;
    font-weight: bold;
    border-radius: 50%;
    padding: 4px 10px;
    margin-right: 2px;
}


/*-----------*/
.sticky {
    background-color: #fff;
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    animation: fadeInDown .7s ease-in-out 0s 1 normal none running;
    transition: all .3s ease 0s;
    /* box-shadow: 0 4px 4px rgba(0, 0, 0, 0.05); */
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        transform: translateZ(0);
    }
}




ul.categories-wrap {
    width: 290px;
}

ul.categories-wrap li {
    position: relative;
}

ul.categories-wrap>li>a {
    padding: 11px 40px 11px 52px;
    background: var(--color-light-green);
    margin: 8px 0px;
    border-radius: 30px;
    font-size: var(--font-size-200);
    font-family: var(--secondary-font-family);
    color: var(--color-black);
    font-weight: 800;
    width: 100%;
    position: relative;
}

ul.categories-wrap>li>a::before {
    position: absolute;
    content: "\F282";
    right: 20px;
    top: 11px;
    bottom: 11px;
    font-family: "bootstrap-icons";
    color: var(--color-black);
    font-size: 16px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

ul.categories-wrap>li>a::after {
    position: absolute;
    content: "\F479";
    left: 20px;
    top: 5px;
    bottom: 5px;
    font-family: "bootstrap-icons";
    color: var(--color-black);
    font-size: 24px;
}

ul.categories-wrap li ul.nav-category-list {
    position: absolute;
    top: 87%;
    left: 0;
    width: 290px;
    border-radius: 0px 0px 30px 30px;
    background: var(--color-white);
    z-index: 999999;

    visibility: hidden;
    opacity: 0;
    overflow: hidden;
    box-shadow: 0px 17px 42px rgba(93, 93, 93, 0.14);
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

ul.categories-wrap li ul.nav-category-list li {
    border-bottom: 1px solid var(--color-light-green);
}

ul.categories-wrap li ul.nav-category-list li a {
    font-size: var(--font-size-100);
    font-family: var(--secondary-font-family);
    font-weight: 700;
    padding: 10px 15px;
    color: var(--color-black);
    display: flex;
    align-items: center;
}

ul.categories-wrap li ul.nav-category-list li a .cat-icon {
    float: left;
    width: 30px;
    height: 30px;
    background: var(--color-light-green);
    border-radius: 50%;
    padding: 2px;
    margin-right: 12px;
    overflow: hidden;
}

ul.categories-wrap li ul.nav-category-list li a .cat-icon img {
    width: 100%;
    height: 100%;
}


ul.categories-wrap li ul.nav-category-list li a.cat-more-btn {
    background: var(--color-light-green);
    border-radius: 0px;
    padding: 11px 10px;
    text-align: center;
    display: block;
}

ul.categories-wrap li ul.nav-category-list li a {
    font-size: var(--font-size-100);
    font-family: var(--secondary-font-family);
    font-weight: 700;
    color: var(--color-black);
    align-items: center;
}

ul.categories-wrap>li>a.open {
    border-radius: 30px 30px 0px 0px;
}

ul.categories-wrap li ul.nav-category-list.open {
    visibility: visible;
    opacity: 1;
}

ul.categories-wrap>li>a.open::before {
    position: absolute;
    content: "\F286";
    right: 20px;
    top: 11px;
    bottom: 11px;
    font-family: "bootstrap-icons";
    color: var(--color-black);
    font-size: 16px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}


.tp-mega-full {
    position: relative;
    width: 100%;
    line-height: 1;
}

.tp-menu {
    display: -webkit-box;
}

.tp-menu .main-menu {
    display: flex;
}

.align-self-center {
    align-self: center !important;
}

.tp-menu ul>li>a.tp-updown::before {
    position: absolute;
    content: "\F282";
    right: 0px;
    top: 24px;
    bottom: 24px;
    font-family: "bootstrap-icons";
    color: var(--color-white);
    font-size: 14px;
}

.tp-menu ul>li:hover>a.tp-updown::before {
    position: absolute;
    content: "\F286";
    right: 0px;
    top: 24px;
    bottom: 24px;
    font-family: "bootstrap-icons";
    color: var(--color-black);
    font-size: 14px;
}


.tp-menu nav {
    float: left;
    padding-top: 0px;
}

.tp-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tp-menu ul li:hover>a,
.tp-menu ul li.active>a {
    color: var(--color-black);
}

.tp-menu ul li a.tp-updown {
    position: relative;
    transition: all 0.3s ease 0s;
}

.tp-menu ul li a {
    font-family: var(--secondary-font-family);
    font-size: var(--font-size-200);
    font-weight: 800;
    display: block;
    padding: 23px 20px;
    text-decoration: none;
    color: #fff;

}

.tp-menu ul li ul.submenu {
    position: absolute;
    top: 110%;
    left: 0;
    width: 260px;
    padding: 15px 15px;
    border-radius: 0px 0px 10px 10px;
    background: var(--color-white);
    z-index: 999999;
    visibility: hidden;
    opacity: 0;

    box-shadow: 0px 17px 42px rgba(93, 93, 93, 0.14);
    transition: all 0.3s ease 0s;
}

.tp-menu ul li:hover ul.submenu {
    visibility: visible;
    opacity: 1;
    top: 100%;
}

.tp-menu ul li ul.submenu li {
    float: none;
    margin: 0;
}

.tp-menu ul li ul.submenu li:hover>a,
.tp-menu ul li ul.submenu li.active>a,
.tp-menu ul li .mega-menu ul li:hover a,
.tp-menu ul li .mega-menu ul li.active>a {
    color: var(--theme-color);
    background: transparent;
}

.tp-menu ul li ul.submenu li a {
    font-size: var(--font-size-100);
    font-weight: 700;
    padding: 12px 15px;
    color: var(--color-black);
    text-transform: capitalize;
}

/*---- Header- Tabs ----*/
.header-menu {
    height: auto;
    padding: 0px 0px;
    background-color: var(--color-green);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.header_tabs {
    border-bottom: 1px solid #ccc;

}

.header_tabs ul {
    display: flex;
    color: black;
    padding-top: 10px;
}

.header_tabs ul li {
    font-size: 16px;
    margin-right: 30px;
    padding: 5px 0;
    cursor: pointer;
    color: #292828
}

.header_tabs ul li.active {
    color: #fff;
    border-bottom: 3px solid #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}


.swiper-button-prev {
    left: 0
}

.swiper-button-next {
    right: 0
}

.swiper-button-next,
.swiper-button-prev {
    height: 30px;
    width: 30px;
    border-radius: 50px;
    background-color: var(--theme-color);
    top: 50% !important;
}

.swiper-button-prev::after {
    font-size: 11px !important;
    color: #fff;
}

.swiper-button-next::after {
    font-size: 11px !important;
    color: #fff;
}



#locationModal .text-success {
    color: var(--theme-color) !important;
}



/*------- Hero Section ---------*/

.btn.theme-btn {
    color: var(--color-white);
    background-color: var(--theme-color);
}

.btn.theme-btn::before {
    position: absolute;
    top: 0px;
    left: auto;
    right: 0px;
    content: "";
    width: 0px;
    height: 100%;
    z-index: -1;
    background-color: var(--color-green);
    overflow: hidden;
    border-radius: inherit;
    transition: width 0.5s cubic-bezier(0.17, 0.67, 0.12, 0.81);
}

.btn {
    cursor: pointer;
    display: inline-block;
    font-size: var(--font-size-200);
    font-family: var(--secondary-font-family);
    font-weight: 600;
    line-height: var(--line-height-100);
    margin-bottom: 0px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    z-index: 2;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 50px;
    padding: 15px 30px;
    white-space: nowrap;
    overflow: hidden;
    transition: 400ms;
}

.swiper {
    width: 100%;
    /* height: 100%; */
}


.slider-content h1 {
    font-size: 70px;
    font-weight: 900;
    margin-bottom: 25px;
    color: var(--color-black);
}

.carousel-item {
    background-color: #f6ffec;
    padding: 50px 0;
}

.carousel-indicators [data-bs-target] {
    background-color: var(--theme-color);
}

.carousel-control-prev,
.carousel-control-next {
    background: var(--theme-color);
    color: var(--color-white);
    width: 45px;
    height: 45px;
    top: 50%;
    opacity: 1;
}


.section-heading h5 {
    position: relative;
    margin-bottom: 20px;
    font-weight: 900;
    color: var(--theme-color);
    font-size: 18px;
    margin-bottom: 10px;
}

.section-heading h2 {
    position: relative;
    margin-bottom: 20px;
    font-weight: 900;
    font-size: 35px;
}



.featured-card {
    background: var(--color-light-green);
    padding: 0px;
    text-align: center;
    overflow: hidden;
    height: auto;
    border-radius: 0px 0px 10px 10px;
}

.featured-card a {
    display: block;
    color: var(--color-black);
}

.featured-card i {
    font-size: 35px;
}

.featured-card .featured-image {
    border-radius: 0px 0px 50% 50%;
    padding: 5px 10px;
    overflow: hidden;
    width: 100%;
    border-bottom: 5px solid var(--theme-color);
    border-top: none;
    border-left: none;
    border-right: none;
    background: var(--color-white);
}

.featured-card .featured-image img {
    width: 50%;
    margin: 0 auto;
}

.featured-card .featured-title {
    padding: 10px;
}

.featured-card .featured-title a {
    font-size: 11px;
    font-weight: 600;
    font-family: var(--secondary-font-family);
    color: var(--color-black);
}



/*--- Iems grid----*/
.text-theme {
    color: var(--theme-color) !important;
}

.text-success {
    color: var(--theme-color) !important;
}

.items_grid .card {
    box-shadow: 4px 8px 30px rgba(141, 141, 141, 0.15);
    transition: all 0.3s ease-out 0s;
    border: 1px solid var(--color-light-green);
    overflow: hidden;
}

.items_grid .card:hover {
    border: 1px solid var(--theme-color);
}

.items_grid .card img {
    transition: all .3s;
    max-height: 125px;
}

.items_grid .card:hover img {
    transform: scale(1.05);
    transition: all .3s;
}

.items_grid .card h5 {
    font-size: 16px;
    font-weight: 600;
    margin-right: 5px;
}

.items_grid .review_count {
    min-width: 85px;
}

.items_grid .card .btn {
    font-size: var(--font-size-100);
    padding: 12px 15px;
}

.items_grid .row {
    margin: 0;
}

.items_grid .badge {
    background-color: var(--color-light-green) !important;
    color: #000 !important;
    padding: 4px 10px;
}

.like-wrapper {
    /* border: 1px solid var(--color-light-green); */
    border: 1px solid #f55d2c;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;

}

.like-wrapper i {
    color: var(--theme-color);
}

.footer {
    background-color: #f3f4f6;
    color: #111827;
}

.footer .social_icons a {
    background-color: #fff;
    color: var(--theme-color);
    height: 35px;
    width: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: all .3s;
    margin-right: 7px;
}

.footer .social_icons a:hover {
    background-color: var(--theme-color);
    color: #fff;
    transition: all .3s;
}

.footer .social_icons a i {
    font-size: 15px;
}

.footer li a {
    color: var(--color-black);
    font-weight: 600;
}

.footer .subscribe {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 50px;
    background: #fff;
}

.footer .subscribe input {
    width: 85%;
    border: 0;
    font-size: 14px;
}

.footer .subscribe button {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.footer .btn-theme {
    background-color: var(--theme-color);
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;

}

.footer .btn-theme:active {
    background-color: var(--theme-color);
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    color: #fff;
}

.footer .fa-paper-plane {
    font-size: 14px;
}



.mobile_header {
    display: none;
}

.search-row {
    transition: all 0.3s ease-in-out;
}

.input-group input {
    height: 45px;
}

#searchModal {
    z-index: 99999;
}

.logo a {
    color: var(--color-black);
}


/*------ Vendor single page ---- */

.sidebar_wrapper {
    height: 100%;
}

.sidebar {
    background: #fff;
    border-radius: 10px;
    position: sticky;
    top: 100px;
    overflow-y: scroll;
    height: 600px;
}

.sidebar::-webkit-scrollbar {
    display: none;
}

.sidebar img {
    max-width: 50px;
    max-height: 50px;
    border-radius: 50%;
    /* background-color: var(--color-light-green); */
    margin-right: 7px;
    padding: 2px;
}

.sidebar .img1 {
    max-width: 42px;
    max-height: 42px;
    border-radius: 50%;
    background-color: var(--color-light-green);
    margin-right: 7px;
    padding: 5px;
}

.sidebar ul {
    list-style: none;
    padding: 0;

}

.sidebar ul li {
    font-size: 13px;
    font-weight: 600;
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 5px 10px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    margin-bottom: 15px;
     display: block;
        text-align: center;
}
.sidebar ul li a span{font-size: 12px !important;}

.sidebar ul li:hover {
    background: var(--color-light-green);
}

.sidebar ul li.active {
    background: linear-gradient(135deg, #f55d2c, #fcc3ad);
    color: #fff;

}

.product-card {
    background: #fff;
    border-radius: 4px;
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
    /* box-shadow: 4px 8px 30px rgba(141, 141, 141, 0.15); */
    transition: all 0.3s ease-out 0s;
    border: 1px solid var(--color-light-green);
    overflow: hidden;
    height: 100%;
}

.product_inside {
    padding: 0 10px 10px;
}

.product-card a {
    color: var(--color-black);
    display: block;
}

.product-card h6 {
    font-size: 12px;
}

.product-card:hover img {
    transform: scale(1.05);
    transition: 0.3s;
}

.product-card img {
    max-height: 120px;
    object-fit: contain;
    margin-bottom: 0px;
    transition: 0.3s;
    width: 100%;
}

.product-price {
    font-weight: bold;
    color: #000;
    font-size: 12px;
}

.product-desc {
    color: #757575;
    font-size: 11px;
}

.product-discount {
    text-decoration: line-through;
    color: #999;
    font-size: 10px;
    margin-left: 3px;
}

.save-text {
    color: green;
    font-size: 9px;
    margin-left: 3px;
}

.add-btn {
    background: var(--theme-color);

    color: #fff;
    font-size: 14px;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: none;
    line-height: 10px;
    border: 1px solid var(--theme-color);
}

.add-btn:hover {
    background-color: #fff;
    border: 1px solid var(--theme-color);
}

.add-btn:hover i {
    color: var(--theme-color);
}

.add-btn i {
    font-size: 12px;
}

.rating {
    font-size: 14px;
    color: green;
}

.btn.btn-outline-primary.mb-0.active {
  background-color: #f55d2c;
  border-color: #f55d2c;
  color: #fff;
}
.btn.btn-outline-primary:hover {
  background-color: #f55d2c;
  border-color: #f55d2c;
  color: #fff;
}

.btn.btn-outline-primary.mb-0.active :hover{
  background-color: #f55d2c;
}

.add-to-wishlist{
    position: absolute;
    top: 1px;
    left: 5px;
    color: var(--theme-color);
}
.bi-heart-fill{
    color:red;
}



.wishlist-container {
    max-width: 500px;
    margin: 0 auto;
    padding: 15px;
    font-family: 'Inter', sans-serif;
}

.wishlist-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.05);
    margin-bottom: 15px;
    padding: 10px 15px;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.wishlist-item:hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

.wishlist-item img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 8px;
    margin-right: 15px;
}

.wishlist-details {
    flex: 1;
}

.wishlist-details h5 {
    font-size: 1rem;
    font-weight: 600;
    margin: 0 0 4px;
}

.wishlist-details p {
    color: #666;
    margin: 0;
    font-size: 0.9rem;
}

.remove-from-wishlist {
    background: #ff4d4d;
    border: none;
    color: #fff;
    padding: 6px 12px;
    border-radius: 6px;
    cursor: pointer;
    font-size: 0.85rem;
    transition: background 0.2s ease;
}

.remove-from-wishlist:hover {
    background: #d93636;
}



.mobile-bottom-bar {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 8px 0 0 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    z-index: 9999;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.05);
}

.mobile-bottom-bar .head-round-icon {
    width: 100%;
    float: none;
    padding: 10px 10px;
}

.mobile-bottom-bar ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    margin: 0 !important;
    padding: 0;
}

.mobile-bottom-bar .head-round-icon li a i {
    margin-right: 0 !important
}

.mobile-bottom-bar ul li a {
    color: #fff;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
}

.mobile-bottom-bar ul li a i {
    font-size: 20px;
    display: block;
}

.language_box {
    display: none;
}


.sekeleton_card {
    border: 0 !important;
}

.sekeleton_card:hover {
    border: 0 !important;
}

.skeleton {
    background: linear-gradient(90deg, #eee 25%, #f5f5f5 37%, #eee 63%);
    border-radius: 5px;
    background-size: 400% 100%;
    animation: shimmer 1.4s ease infinite;
}

@keyframes shimmer {
    0% {
        background-position: -400px 0;
    }

    100% {
        background-position: 400px 0;
    }
}


/*------- Product single ---------*/

.breadcrumb li a {
    color: #292828;
}

.breadcrumb li.active {
    color: var(--color-black);
    font-weight: 600;
}

.product_details .card {
    box-shadow: 4px 8px 30px rgba(141, 141, 141, 0.15);
    transition: all 0.3s ease-out 0s;
    /* border: 1px solid var(--color-light-green); */
    border: 0;
    overflow: hidden;
    padding: 25px 25px;
}

.product_details .card h1 {
    font-size: 25px;
}


.product_details .mySwiper {
    height: 400px;
}

.product_details .mySwiper img {
    width: 100%;
    border-radius: 8px;
    cursor: pointer;
    border: 2px solid transparent;
    transition: 0.3s;
}

.product_details .mySwiper .swiper-slide-thumb-active img {
    border-color: var(--theme-color);
}

.product_details .mySwiper2 {
    padding: 0 10px;
}

.product_details .mySwiper2 .swiper-slide {
    border: 1px solid #ccc;
    border-radius: 12px;
}

.product_details .mySwiper2 img {
    width: 100%;
    border-radius: 12px;
}

.product_details .product_description {
    border: 1px solid #ccc;
    border-radius: 12px;
    padding: 15px 20px;
}

.product_description .save_text {
    color: green;
    font-size: 14px;
    font-weight: 600;
    margin-left: 10px;
}


.pac-container {
    z-index: 1056 !important; /* higher than Bootstrap modal (1055) */
}

/* .category-card.active {
    background: #f55d2c !important;
    transform: scale(1.02);
} */

/* .categories .featured-card.active{ background: #f55d2c !important;} */
/* .categories .swiper-slide-active .featured-title a { color: #fff !important;} */

.product_description h6 {
    font-size: 14px;
    font-weight: 500;
}

.product_description h4 {
    font-size: 16px;
}

.product_description .description {
    color: #3e445a;
    font-size: .85rem;
}

.product_description .labels {
    font-weight: 500;
    color: #3e445a;
}


.qty-btn {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: none;
    background: var(--color-light-green);
    color: #222;
    font-size: 16px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
}

.qty-btn:hover {
    background: var(--theme-color);
    color: #fff;
}

#qty-value {
    font-size: 16px;
    font-weight: 500;
    min-width: 20px;
    text-align: center;
    display: inline-block;
}

.add_cart_btn {
    background-color: var(--theme-color);
    color: #fff;
    font-size: 16px;

}

.add_cart_btn:hover,
.add_cart_btn:focus-visible {
    background-color: var(--theme-color);
    color: #fff;
}

.add_cart_btn:active {
    background-color: var(--theme-color) !important;
    color: #fff !important;
}

.product_highlights .col-md-8 {
    font-size: .85rem;
}
.sticky_wrapper{
    height: 100% !important;
}

.sticky_div {
    position: sticky !important;
    top: 90px !important;
}
/* test */
.category-card {
    position: relative;
}

.category-card .checkmark {
    position: absolute;
    top: 1px;
    right: 1px;
    color: #ed5e34;
    font-size: 11px;
    display: none;
    border: 2px solid;
    width: 18px;
    height: 18px;
}

.category-card.active .checkmark {
    display: block; /* Show checkmark when active */
}
/* loader css */



 /* body {
  
} */

.loader-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: Arial, sans-serif;
	text-align: center;
	z-index: 99999;
	overflow: hidden;
}
 

.grocery-icon img {
  width: 60px;
  height: 60px;
  transition: transform 0.3s ease;
}

.grocery-icon p {
  margin: 10px 0;
  font-size: 1.2rem;
  color: rgb(229 94 58);
}

.progress-bar {
  width: 100%;
  height: 10px;
  background-color: #eee;
  border-radius: 5px;
  overflow: hidden;
  margin-top: 15px;
}

.progress-fill {
  height: 100%;
  width: 0;
  background-color: rgb(229 94 58);
  transition: width 0.4s ease;
}




/* loader css */
/* product image */

/*end product image */

#products-wrapper .card-title a{font-size: 13px !important;}
#products-wrapper .card-img-top .btn-danger{width: 35px !important; height: 32px !important; display: flex !important; align-items: center !important; justify-content: center !important;}
#products-wrapper .card-img-top .btn-danger:hover{border-color: var(--theme-color) !important; background-color: var(--theme-color) !important; color: #fff !important;}
#products-wrapper .bi-heart-fill{color: red !important;}


.location_tab{display: none;}

/*----- Media Queries ------*/

@media screen and (max-width:1200px) {
    ul.categories-wrap {
        width: 250px;
    }

}
@media (min-width:601px) and (max-width:992px) {
  .location_tab{display: block !important;}
  .top-header ul.top-list li {
    padding: 8px 6px; font-size: 12px !important;
}
.location_tab .spinner-border{width: .6rem !important; height: .6rem !important; margin-right: 4px !important;}
.location_tab .fa-chevron-down{display: none;}
.location_tab span{display: inline-flex; font-size: 13px !important; align-items: baseline;}
}

@media screen and (min-width: 993px) {
    .product_details .mySwiper {
        height: 320px;
    }
}

@media screen and (min-width:1200px) {
    .product_details .mySwiper {
        height: 400px;
    }
}

@media screen and (min-width:1400px) {
    .product_details .mySwiper {
        height: 480px;
    }
}

@media screen and (max-width: 992px) {
    .header .logo {
        width: 130px;
    }

    .top-header ul.top-list-1 {
        display: none;
    }

    .mobile_header {
        display: block;
    }

    .header-desktop {
        display: none;
    }

    .product_details .mySwiper {
        height: 330px;
    }

    .sidebar {
        border-right: 0 !important;
        height: auto;
        overflow-y: unset;
        overflow-x: scroll;
    }

    .sidebar ul {
        display: flex;
        margin-bottom: 20px;
    }

    .sidebar ul li {
        flex-direction: column;
        border-radius: 4px !important;
        justify-content: center;
        min-width: 100px;
        margin-bottom: 0 !important;
        display: block;
        text-align: center;
    }

    .sidebar img {
        margin-right: 0 !important;
    }

    .sticky_wrapper{
        height: auto !important;
    }

    .sticky_div {
        position: unset !important;
        top: unset !important;
    }
}

@media screen and (max-width:991px) {
    .product_details .mySwiper {
        height: 500px;
    }
    .mini-cart {width: 100% !important;}
}

@media screen and (max-width: 768px) {
    .header .logo {
        width: 100px;
    }

    .logo h1 {
        font-size: 25px;
    }

    .logo h2 {
        font-size: 25px;
    }

}

@media screen and (max-width: 767px) {
    .product_details .mySwiper {
        height: 350px;
    }

}

@media screen and (max-width: 600px) {
    .left_side_topbar{display: none !important;}
    .right_side_topbar{width: 100% !important;}

    .top-list.mobile_list{
    float: none !important;
    justify-content: space-between;
    display: flex;
   }
  .order_tracking {
    border-right: 0 !important;
    font-size: 12px;
  }
  .location_popup.fw-bold {
        font-size: 12px;
    }
    .location_popup .fa-chevron-down{font-size: 9px !important;}

    .top-header ul.top-list li {
        float: left;
        padding: 7px 4px;
    }

    .product_details .mySwiper {
        height: 350px;
    }
    .language-section{
        display: none;
    }
    /* .top-header {
        display: none;
    } */
    .auth-section{
        display: none;
    }

    .top-list-1-mobile {
        display: block;
    }
    .mobile-right {
        display: none;
    }

    .language_box {
        display: block;
    }

    .mobile-bottom-bar {
        display: block;
    }

    .footer {
        padding-bottom: 90px;
    }
}

@media screen and (max-width: 575px) {
    .product_details .mySwiper img {
        width: 62%;
    }
     .language-section{
        display: none;
    }
}

@media screen and (max-width: 540px) {
    .product_details .mySwiper {
        height: 320px;
    }
     .language-section{
        display: none;
    }
}

@media screen and (max-width: 475px) {
    .product_details .mySwiper {
        height: 250px;
    }
    .language-section{
        display: none;
    }
    /* .order_tracking {
        display: none;
    } */

    .featured-card .featured-title a {
        font-size: 10px;
    }

    .featured-card .featured-title {
        padding: 8px 3px;
    }

}

@media screen and (max-width: 475px) {
    .add_cart_btn {
        font-size: 13px;
        padding: 12px 10px !important;
        font-weight: 600;
    }

    .qty-btn {
        width: 30px;
        height: 30px;
        font-size: 13px;

    }

    #qty-value {
        font-size: 14px;
        min-width: 15px;
    }

    .product_details .card h1 {
        font-size: 20px;
    }

    .product_details .card {
        padding: 20px 15px;
    }

}

@media screen and (max-width: 425px) {
    .product_details .mySwiper {
        height: 270px;
    }

    .product_details .mySwiper img {
        width: 70%;
    }

    .items_grid .col-3,
    .items_grid .col-9 {
        width: 100%;
    }

    .items_grid .card img {
        max-height: 150px;
    }
}

@media screen and (max-width:375px) {
    .product_details .mySwiper img {
        width: 75%;
    }

    .product_details .mySwiper {
        height: 220px;
    }
    #products-wrapper .card-img-top .btn-danger{width: 30px !important; height: 28px !important; display: flex !important; align-items: center !important; justify-content: center !important;}
    #products-wrapper .card-img-top .btn-danger i{font-size: 14px !important;}

     .order_tracking {
    border-right: 0 !important;
    font-size: 11px;
  }
  .location_popup.fw-bold {
    font-size: 11px;
}
}


@media (min-width: 768px) and (max-width: 991px) {
    .header .logo {
        width: 130px;
    }
}




.variation-popup {
    z-index: 10;
    animation: fadeIn 0.2s ease-in-out;
    width: 114px;
}
.variation-popup.show-popup {
    display: block !important;
}
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(5px); }
    to { opacity: 1; transform: translateY(0); }
}

.product-variations {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.variation-option {
    display: flex;
    align-items: center;
    gap: 15px;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 8px;
}

.variation-info {
    flex: 1;
}

.discount {
    font-size: 0.9rem;
    color: #e74c3c;
}

.price {
    font-size: 1.2rem;
    font-weight: bold;
    margin-top: 5px;
}

button {
    background-color: #27ae60;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #2ecc71;
}

/* custom alert css */
.grocery-alert {
  position: fixed;
  top: 0; left: 0;
  width: 100%; height: 100%;
  display: flex; align-items: center; justify-content: center;
  background: rgba(0, 0, 0, 0.4);
  z-index: 9999;
  transition: opacity 0.3s ease;
}

.grocery-alert.hidden { display: none; }

.grocery-alert-box {
  background: #fff;
  padding: 25px 35px;
  border-radius: 15px;
  text-align: center;
  width: 90%;
  max-width: 400px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.15);
  animation: popupShow 0.25s ease;
}

@keyframes popupShow {
  from { transform: scale(0.9); opacity: 0; }
  to { transform: scale(1); opacity: 1; }
}

.grocery-alert-icon {
  font-size: 60px;
  margin-bottom: 10px;
}

.grocery-alert h3 {
  margin: 0;
  font-size: 22px;
  font-weight: 600;
  color: #333;
}

.grocery-alert p {
  color: #666;
  font-size: 15px;
  margin: 10px 0 20px;
}

.grocery-alert-buttons {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.grocery-alert-buttons button {
  border: none;
  border-radius: 6px;
  padding: 10px 20px;
  cursor: pointer;
  font-weight: 500;
  transition: all 0.2s ease;
}

#groceryAlertConfirm {
  background: #3085d6;
  color: #fff;
}

#groceryAlertConfirm:hover {
  background: #256ab6;
}

#groceryAlertCancel {
  background: #d33;
  color: #fff;
}

#groceryAlertCancel:hover {
  background: #b32424;
}

/*-------- 25-03-26---------*/

.all_categories{
    padding: 15px 0 0 0;
    border-bottom: 1.5px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    margin-top: 10px;
}
.all_categories ul{gap: 1.25rem; overflow-x: auto; }
.all_categories ul li{padding-bottom: 10px !important; display: flex; align-items: center; gap: 4px; border-bottom: 3px solid transparent;}
.all_categories ul li:hover{cursor: pointer;}
.all_categories ul li span {
    font-size: 17px;
    font-weight: 500;
    line-height: 20px;
    color: #586274;
}
.all_categories ul li svg{width: 20px !important; color: #586274;}
.all_categories ul li.active{color: var(--theme-color); border-bottom: 3px solid var(--theme-color)}
.all_categories ul li.active span{color: var(--theme-color) !important;}
.all_categories ul li.active svg{color: var(--theme-color) !important;}


